Subject: Re: Avery Pennarun's git-subtree?

From: Jonathan Nieder <[email-masked]>
Date: Thu, 22 Jul 2010 14:56:53 -0500

Avery Pennarun wrote:

> Unfortunately everything built *on top of* Linus's file format
> contribution has turned out to be a disaster.

Aside: this kind of statement might make it unlikely for exactly
those who would benefit most from your opinions to read them.

Well, that is my guess, anyway.  I know that I have not found the time
to read your email (though I would like to) because I suspect based on
such sweeping statements that it would take a while to separate the
useful part from the rest.

Of course I am glad to see people thinking about these issues.
My comment is only about how the results get presented.

Jonathan